zh-TW:
  plugin_openproject_webhooks:
    name: "Nepenthes Meeting"
    description: "Provides a plug-in API to support Nepenthes webhooks for better 3rd party integration."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'Payload URL'
        secret: '簽章金鑰'
        events: '事件'
        projects: '已啟用的專案'
      webhooks/log:
        event_name: '事件名稱'
        url: 'Payload URL'
        response_code: '回應代碼'
        response_body: '回應'
    models:
      webhooks/outgoing_webhook: "外部webhook"
  webhooks:
    singular: Webhook
    plural: Webhooks
    resources:
      time_entry:
        name: "Time entry"
    outgoing:
      no_results_table: 尚未定義任何webhooks 。
      label_add_new: 新增 Webhook
      label_edit: 編輯 Webhook
      label_event_resources: Event resources
      events:
        created: "已建立"
        updated: "已更新"
      explanation:
        text: >
          當建立或更新工作項目的"事件"發生時，OpenProject 將會傳送 POST 請求。 通常，事件是在 %{link} 過之後發送.。
        link: configured aggregation period
      status:
        enabled: 'Webhook 已啟用'
        disabled: 'Webhook 已停用'
        enabled_text: 'The webhook will emit payloads for the defined events below.'
        disabled_text: '點擊編輯按鈕以啟用 Webhook。'
      deliveries:
        no_results_table: No deliveries have been made for this webhook in the past days.
        title: '最近推送記錄'
        time: 'Delivery time'
      form:
        introduction: >
          Send a POST request to the payload URL below for any event in the project you're subscribed to. Payload will correspond to the APIv3 representation of the object being modified.
        apiv3_doc_url: For more information, visit the API documentation
        description:
          placeholder: 'Optional description for the webhook.'
        enabled:
          description: >
            When checked, the webhook will trigger on the selected events. Uncheck to disable the webhook.
        events:
          title: '已啟用的事件'
        project_ids:
          title: '已啟用的專案'
          description: 'Select for which projects this webhook should be executed for.'
          all: '所有專案'
          selected: '只限已選取的專案'
        selected_project_ids:
          title: '已選取的專案'
        secret:
          description: >
            If set, this secret value is used by Nepenthes to sign the webhook payload.
